<?xml version="1.0" encoding="UTF_8"?>
    <StaticCap>
        <tag key="CAMERA_SCALER_AVAILABLE_STREAM_CONFIGURATIONS" type="int32_t">
            <value>34</value>
            <value>3840</value>
            <value>2160</value>
            <value>0</value>
            <value>34</value>
            <value>3840</value>
            <value>2160</value>
            <value>1</value>
            <value>35</value>
            <value>3840</value>
            <value>2160</value>
            <value>0</value>
            <value>35</value>
            <value>3840</value>
            <value>2160</value>
            <value>1</value>
            <value>33</value>
            <value>3840</value>
            <value>2160</value>
            <value>0</value>

            <value>34</value>
            <value>3264</value>
            <value>2448</value>
            <value>0</value>
            <value>34</value>
            <value>3264</value>
            <value>2448</value>
            <value>1</value>
            <value>35</value>
            <value>3264</value>
            <value>2448</value>
            <value>0</value>
            <value>35</value>
            <value>3264</value>
            <value>2448</value>
            <value>1</value>
            <value>33</value>
            <value>3264</value>
            <value>2448</value>
            <value>0</value>

            <value>34</value>
            <value>3264</value>
            <value>1472</value>
            <value>0</value>
            <value>34</value>
            <value>3264</value>
            <value>1472</value>
            <value>1</value>
            <value>35</value>
            <value>3264</value>
            <value>1472</value>
            <value>0</value>
            <value>35</value>
            <value>3264</value>
            <value>1472</value>
            <value>1</value>
            <value>33</value>
            <value>3264</value>
            <value>1472</value>
            <value>0</value>

            <value>34</value>
            <value>2688</value>
            <value>1512</value>
            <value>0</value>
            <value>35</value>
            <value>2688</value>
            <value>1512</value>
            <value>0</value>
            <value>33</value>
            <value>2688</value>
            <value>1512</value>
            <value>0</value>

            <value>34</value>
            <value>2592</value>
            <value>1952</value>
            <value>0</value>
            <value>35</value>
            <value>2592</value>
            <value>1952</value>
            <value>0</value>
            <value>33</value>
            <value>2592</value>
            <value>1952</value>
            <value>0</value>

            <value>34</value>
            <value>2592</value>
            <value>1944</value>
            <value>0</value>
            <value>35</value>
            <value>2592</value>
            <value>1944</value>
            <value>0</value>
            <value>33</value>
            <value>2592</value>
            <value>1944</value>
            <value>0</value>

            <value>34</value>
            <value>2592</value>
            <value>1940</value>
            <value>0</value>
            <value>35</value>
            <value>2592</value>
            <value>1940</value>
            <value>0</value>
            <value>33</value>
            <value>2592</value>
            <value>1940</value>
            <value>0</value>

            <value>34</value>
            <value>2592</value>
            <value>1200</value>
            <value>0</value>
            <value>35</value>
            <value>2592</value>
            <value>1200</value>
            <value>0</value>
            <value>33</value>
            <value>2592</value>
            <value>1200</value>
            <value>0</value>

            <value>34</value>
            <value>2560</value>
            <value>1080</value>
            <value>0</value>
            <value>35</value>
            <value>2560</value>
            <value>1080</value>
            <value>0</value>
            <value>33</value>
            <value>2560</value>
            <value>1080</value>
            <value>0</value>

            <value>34</value>
            <value>2448</value>
            <value>2448</value>
            <value>0</value>
            <value>34</value>
            <value>2448</value>
            <value>2448</value>
            <value>1</value>
            <value>35</value>
            <value>2448</value>
            <value>2448</value>
            <value>0</value>
            <value>35</value>
            <value>2448</value>
            <value>2448</value>
            <value>1</value>
            <value>33</value>
            <value>2448</value>
            <value>2448</value>
            <value>0</value>

            <value>34</value>
            <value>2384</value>
            <value>1080</value>
            <value>0</value>
            <value>34</value>
            <value>2384</value>
            <value>1080</value>
            <value>1</value>
            <value>35</value>
            <value>2384</value>
            <value>1080</value>
            <value>0</value>
            <value>35</value>
            <value>2384</value>
            <value>1080</value>
            <value>1</value>
            <value>33</value>
            <value>2384</value>
            <value>1080</value>
            <value>0</value>
            <value>33</value>
            <value>2384</value>
            <value>1080</value>
            <value>0</value>

            <value>34</value>
            <value>2048</value>
            <value>1536</value>
            <value>0</value>
            <value>35</value>
            <value>2048</value>
            <value>1536</value>
            <value>0</value>
            <value>33</value>
            <value>2048</value>
            <value>1536</value>
            <value>0</value>

            <value>34</value>
            <value>1944</value>
            <value>1944</value>
            <value>0</value>
            <value>35</value>
            <value>1944</value>
            <value>1944</value>
            <value>0</value>
            <value>33</value>
            <value>1944</value>
            <value>1944</value>
            <value>0</value>

            <value>34</value>
            <value>1920</value>
            <value>1440</value>
            <value>0</value>
            <value>35</value>
            <value>1920</value>
            <value>1440</value>
            <value>0</value>
            <value>33</value>
            <value>1920</value>
            <value>1440</value>
            <value>0</value>

            <value>34</value>
            <value>1920</value>
            <value>1080</value>
            <value>0</value>
            <value>35</value>
            <value>1920</value>
            <value>1080</value>
            <value>0</value>
            <value>33</value>
            <value>1920</value>
            <value>1080</value>
            <value>0</value>

            <value>34</value>
            <value>1920</value>
            <value>864</value>
            <value>0</value>
            <value>35</value>
            <value>1920</value>
            <value>864</value>
            <value>0</value>
            <value>33</value>
            <value>1920</value>
            <value>864</value>
            <value>0</value>

            <value>34</value>
            <value>1680</value>
            <value>720</value>
            <value>0</value>
            <value>35</value>
            <value>1680</value>
            <value>720</value>
            <value>0</value>
            <value>33</value>
            <value>1680</value>
            <value>720</value>
            <value>0</value>

            <value>34</value>
            <value>1600</value>
            <value>1200</value>
            <value>0</value>
            <value>35</value>
            <value>1600</value>
            <value>1200</value>
            <value>0</value>
            <value>33</value>
            <value>1600</value>
            <value>1200</value>
            <value>0</value>

            <value>34</value>
            <value>1584</value>
            <value>720</value>
            <value>0</value>
            <value>35</value>
            <value>1584</value>
            <value>720</value>
            <value>0</value>
            <value>33</value>
            <value>1584</value>
            <value>720</value>
            <value>0</value>

            <value>34</value>
            <value>1568</value>
            <value>720</value>
            <value>0</value>
            <value>35</value>
            <value>1568</value>
            <value>720</value>
            <value>0</value>
            <value>33</value>
            <value>1568</value>
            <value>720</value>
            <value>0</value>

            <value>34</value>
            <value>1440</value>
            <value>1080</value>
            <value>0</value>
            <value>35</value>
            <value>1440</value>
            <value>1080</value>
            <value>0</value>
            <value>33</value>
            <value>1440</value>
            <value>1080</value>
            <value>0</value>

            <value>34</value>
            <value>1296</value>
            <value>1080</value>
            <value>0</value>
            <value>35</value>
            <value>1296</value>
            <value>1080</value>
            <value>0</value>
            <value>33</value>
            <value>1296</value>
            <value>1080</value>
            <value>0</value>

            <value>34</value>
            <value>1280</value>
            <value>1080</value>
            <value>0</value>
            <value>35</value>
            <value>1280</value>
            <value>1080</value>
            <value>0</value>
            <value>33</value>
            <value>1280</value>
            <value>1080</value>
            <value>0</value>

            <value>34</value>
            <value>1250</value>
            <value>1080</value>
            <value>0</value>
            <value>35</value>
            <value>1250</value>
            <value>1080</value>
            <value>1</value>
            <value>35</value>
            <value>1250</value>
            <value>1080</value>
            <value>0</value>
            <value>35</value>
            <value>1250</value>
            <value>1080</value>
            <value>1</value>
            <value>33</value>
            <value>1250</value>
            <value>1080</value>
            <value>0</value>

            <value>34</value>
            <value>1280</value>
            <value>960</value>
            <value>0</value>
            <value>35</value>
            <value>1280</value>
            <value>960</value>
            <value>0</value>
            <value>33</value>
            <value>1280</value>
            <value>960</value>
            <value>0</value>

            <value>34</value>
            <value>1280</value>
            <value>768</value>
            <value>0</value>
            <value>35</value>
            <value>1280</value>
            <value>768</value>
            <value>0</value>
            <value>33</value>
            <value>1280</value>
            <value>768</value>
            <value>0</value>

            <value>34</value>
            <value>1280</value>
            <value>720</value>
            <value>0</value>
            <value>35</value>
            <value>1280</value>
            <value>720</value>
            <value>0</value>
            <value>33</value>
            <value>1280</value>
            <value>720</value>
            <value>0</value>

            <value>34</value>
            <value>1248</value>
            <value>1080</value>
            <value>0</value>
            <value>35</value>
            <value>1248</value>
            <value>1080</value>
            <value>0</value>
            <value>33</value>
            <value>1248</value>
            <value>1080</value>
            <value>0</value>

            <value>34</value>
            <value>1088</value>
            <value>1080</value>
            <value>0</value>
            <value>34</value>
            <value>1088</value>
            <value>1080</value>
            <value>1</value>
            <value>35</value>
            <value>1088</value>
            <value>1080</value>
            <value>0</value>
            <value>35</value>
            <value>1088</value>
            <value>1080</value>
            <value>1</value>
            <value>33</value>
            <value>1088</value>
            <value>1080</value>
            <value>0</value>

            <value>34</value>
            <value>1080</value>
            <value>1080</value>
            <value>0</value>
            <value>35</value>
            <value>1080</value>
            <value>1080</value>
            <value>0</value>
            <value>33</value>
            <value>1080</value>
            <value>1080</value>
            <value>0</value>

            <value>34</value>
            <value>1024</value>
            <value>768</value>
            <value>0</value>
            <value>35</value>
            <value>1024</value>
            <value>768</value>
            <value>0</value>
            <value>33</value>
            <value>1024</value>
            <value>768</value>
            <value>0</value>

            <value>34</value>
            <value>1024</value>
            <value>738</value>
            <value>0</value>
            <value>35</value>
            <value>1024</value>
            <value>738</value>
            <value>0</value>
            <value>33</value>
            <value>1024</value>
            <value>738</value>
            <value>0</value>

            <value>34</value>
            <value>960</value>
            <value>720</value>
            <value>0</value>
            <value>35</value>
            <value>960</value>
            <value>720</value>
            <value>0</value>
            <value>33</value>
            <value>960</value>
            <value>720</value>
            <value>0</value>

            <value>34</value>
            <value>864</value>
            <value>480</value>
            <value>0</value>
            <value>35</value>
            <value>864</value>
            <value>480</value>
            <value>0</value>
            <value>33</value>
            <value>864</value>
            <value>480</value>
            <value>0</value>

            <value>34</value>
            <value>800</value>
            <value>600</value>
            <value>0</value>
            <value>35</value>
            <value>800</value>
            <value>600</value>
            <value>0</value>
            <value>33</value>
            <value>800</value>
            <value>600</value>
            <value>0</value>

            <value>34</value>
            <value>800</value>
            <value>480</value>
            <value>0</value>
            <value>35</value>
            <value>800</value>
            <value>480</value>
            <value>0</value>
            <value>33</value>
            <value>800</value>
            <value>480</value>
            <value>0</value>

            <value>34</value>
            <value>720</value>
            <value>1280</value>
            <value>0</value>
            <value>35</value>
            <value>720</value>
            <value>1280</value>
            <value>0</value>
            <value>33</value>
            <value>720</value>
            <value>1280</value>
            <value>0</value>

            <value>34</value>
            <value>720</value>
            <value>480</value>
            <value>0</value>
            <value>35</value>
            <value>720</value>
            <value>480</value>
            <value>0</value>
            <value>33</value>
            <value>720</value>
            <value>480</value>
            <value>0</value>

            <value>34</value>
            <value>720</value>
            <value>720</value>
            <value>0</value>
            <value>35</value>
            <value>720</value>
            <value>720</value>
            <value>0</value>
            <value>33</value>
            <value>720</value>
            <value>720</value>
            <value>0</value>

            <value>34</value>
            <value>720</value>
            <value>480</value>
            <value>0</value>
            <value>35</value>
            <value>720</value>
            <value>480</value>
            <value>0</value>
            <value>33</value>
            <value>720</value>
            <value>480</value>
            <value>0</value>

            <value>34</value>
            <value>640</value>
            <value>480</value>
            <value>0</value>
            <value>35</value>
            <value>640</value>
            <value>480</value>
            <value>0</value>
            <value>33</value>
            <value>640</value>
            <value>480</value>
            <value>0</value>

            <value>34</value>
            <value>640</value>
            <value>400</value>
            <value>0</value>
            <value>35</value>
            <value>640</value>
            <value>400</value>
            <value>0</value>
            <value>33</value>
            <value>640</value>
            <value>400</value>
            <value>0</value>

            <value>34</value>
            <value>640</value>
            <value>360</value>
            <value>0</value>
            <value>35</value>
            <value>640</value>
            <value>360</value>
            <value>0</value>
            <value>33</value>
            <value>640</value>
            <value>360</value>
            <value>0</value>

            <value>34</value>
            <value>600</value>
            <value>600</value>
            <value>0</value>
            <value>35</value>
            <value>600</value>
            <value>600</value>
            <value>0</value>
            <value>33</value>
            <value>600</value>
            <value>600</value>
            <value>0</value>

            <value>34</value>
            <value>352</value>
            <value>288</value>
            <value>0</value>
            <value>35</value>
            <value>352</value>
            <value>288</value>
            <value>0</value>
            <value>33</value>
            <value>352</value>
            <value>288</value>
            <value>0</value>

            <value>34</value>
            <value>320</value>
            <value>240</value>
            <value>0</value>
            <value>35</value>
            <value>320</value>
            <value>240</value>
            <value>0</value>
            <value>33</value>
            <value>320</value>
            <value>240</value>
            <value>0</value>

            <value>34</value>
            <value>240</value>
            <value>320</value>
            <value>0</value>
            <value>35</value>
            <value>240</value>
            <value>320</value>
            <value>0</value>
            <value>33</value>
            <value>240</value>
            <value>320</value>
            <value>0</value>

            <value>34</value>
            <value>176</value>
            <value>144</value>
            <value>0</value>
            <value>35</value>
            <value>176</value>
            <value>144</value>
            <value>0</value>
            <value>33</value>
            <value>176</value>
            <value>144</value>
            <value>0</value>
        </tag>
        <tag key="HAL_CUSTOM_EXCLUSIVE_CAPTURE_STREAM_RESOLUTION_SUPPORT" type="uint8_t">
            <value>0</value>
            <value>1</value>
        </tag>
        <tag key="HAL_PRIVATE_SENSOR_MAX_AGAIN_VALUE" type="uint32_t">
            <value>3200</value>
        </tag>
        <tag key="HAL_CUSTOM_AI_ULTRA_CLARITY_SIZE" type="int32_t">
            <value>3264</value>
            <value>2448</value>
        </tag>
        <tag key="HAL_CUSTOM_SUB_SENSOR_AVAILABLE_JPEG_SIZES" type="int32_t">
            <value>3264</value>
            <value>2448</value>
            <value>2448</value>
            <value>2448</value>
            <value>3264</value>
            <value>1504</value>
        </tag>
        <tag key="HAL_CUSTOM_SUPER_MACRO_SUPPORTED" type="uint8_t">
            <value>1</value>
        </tag>
        <tag key="HAL_CUSTOM_SUPER_MACRO_WIDE_FILTER_SUPPORTED" type="uint8_t">
            <value>1</value>
        </tag>
        <tag key="HAL_REPROCESS_PRIVATE_SENSOR_HDRLAYER_JPEG_SIZES" type="int32_t">
            <value>2048</value>
            <value>1536</value>
            <value>1536</value>
            <value>1536</value>
            <value>1632</value>
            <value>736</value>
        </tag>
    </StaticCap>
